AnsweredAssumed Answered

ACP from 1.4.4 Entreprise to 2.1.0 Entreprise

Question asked by seloum57 on Oct 19, 2007
Hi,

I tried to import an ACP in 2.1.0 Entreprise which has been generated by an Alfresco 1.4.4 Entreprise…and it didn't work.

Is there a solution ?

Outcomes